body, html {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #wrap selector */
}
* {
	margin: 0;
	padding: 0;
}
h1 {
	font-family: "Arial Black", Tahoma, Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: rgb(185,49,14);
	padding-top: 10px;
}
.imgHSpace {
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.imgHSpaceRight {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
h1 + h1 {
	padding-top: 5px;
}
div.mainContent > h1:first-child {
	border-top: solid white 10px;
}
div.mainContent h1.eyebrow + h1 {
	padding-top: 3px;
}
h2 {
	padding-top: 10px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
}
h1 + h2 {
	padding-top: 0;
}
img {
	border: none;
}
#wrap {
	width: 1020px;
	margin: 20px auto 20px auto;
	border: none;
	padding: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#banner {
	/*	height: 140px; */

	overflow: hidden;
}
#hdrLeft {
	float: left;
	width: 352px;
	height: 82px;
}
#hdrRight {
	float: right;
	width: 160px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(143,145,148);
	margin-top: 20px;
}
#hdrCenter {
	margin: 0 110px 0 352px;
	padding: 0 20px 0 30px;
}
#hdrBar {
	clear: both;
	border-top: white solid 6px;
}
#hdrBarLeft {
	float: left;
	width: 864px;
	height: 19px;
	background-color: rgb(102,102,102);
}
#hdrBarRight {
	float: right;
	width: 154px;
	height: 19px;
	background-color: rgb(185,49,14);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#content {
	clear: both;
	margin: 0;
	padding: 0;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#sidebarLeft {
	float: left;
	width: 171px;
	margin: 0;
	border: none;
	padding: 26px 8px 0 8px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: 900;
}
.videoCaption {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: rgb(185,49,14);
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.videoCaption a:link {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: rgb(185,49,14);
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.videoCaption a:visited {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: rgb(185,49,14);
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.videoCaption a:hover {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: rgb(255,0,0);
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.videoCaption a:active {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: rgb(255,0,0);
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
#sidebarRight {
	float: right;
	width: 306px;
	margin: 0;
	padding-top: 23px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
}
#sidebarRight div.project {
	margin: 10px;
	padding: 5px 7px 0 7px;
	clear: left;
	border-top: 1px solid #CCCCCC;
}
#sidebarRight div.pjtDivider {
	clear: both;
	margin-top: 10px;
	border-bottom: 1px solid #CCCCCC;
}
#sidebarRight div.pjtTitle {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: 900;
	font-size: 16px;
	line-height: 22px;
	color: black;
}
#sidebarRight .pjtSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	color: rgb(185,49,14);
}
#sidebarRight div.pjtShortTitle {
	margin-top: 2px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-weight: 900;
	line-height: 22px;
	color: black;
}
.pjtShortSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(185,49,14);
}
#sidebarRight div.pjtPicture {
	width: 68px;
	float: left;
	margin: 8px 7px 10px 0;
}
#sidebarRight div.pjtCredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 9px;
	margin-top: 1px;
	text-align: center;
}
#sidebarRight div.pjtDescr {
	line-height: 17px;
	margin-left: 76px;
	min-height: 75px;
}
#sidebarRight div.pjtShortDescr {
	line-height: 17px;
}
.mainContent {
	margin: 0 306px 0 187px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 0 17px 17px 17px;
}
.mainContentNewletter {
	margin: 0 0 0 187px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 0 17px 17px 17px;
}
.topSpacer {
	height: 25px;
}
.eyebrow {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: rgb(128,130,133);
}
.mainContent h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: rgb(185,49,14);
	line-height: normal;
	padding-bottom: 5px;
}
.mainContent p {
	margin-top: 5px;
}
.mainContent p.topSpaced {
	margin-top: 10px;
}
.mainContent p.notSpaced {
	margin: 0;
	padding: 0;
}
.mainContent ul {
	padding: 0 0 5px 14px;
}
.mainContent ul > li.spaced {
	padding-top: 0;
	padding-bottom: 10px;
}
.mainContent ol {
	padding-left: 20px;
}
.byline {
	font-family: "Arial Black", Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: 900;
	line-height: 18px;
	color: rgb(185,49,14);
}
#footer {
	clear: both;
	height: 164px;
	margin: 0;
	border-top: 5px solid rgb(169,169,169);
	border-right: 1px solid rgb(169,169,169);
	border-bottom: 38px solid rgb(169,169,169);
	border-left: 1px solid rgb(169,169,169);
}
#footLeft {
	height: 164px;
	width: 529px;
	border: none;
	float: left;
	font-size: 11.5px;
	line-height: 16px;
}
#footRight {
	height: 164px;
	width: 489px;
	border: none;
	float: right;
}
#footCol1 {
	height: 149px;
	width: 224px;
	float: left;
	padding: 15px 15px 0 15px;
}
#footCol2 {
	height: 149px;
	width: 245px;
	float: right;
	padding: 15px 15px 0 15px;
}
#footCol3 {
	height: 153px;
	width: 130px;
	float: left;
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding: 15px 0 0 30px;
}
#footCol4 {
	height: 164px;
	width: 329px;
	float: right;
	position: relative;
}
.footHeading {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 16px;
	color: rgb(185,49,14);
	padding-bottom: 10px;
}
.label {
	width: 100px;
	height: 50px;
	position: absolute;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	top: 9px;
}
.pcnt {
	font-family: Arial Black, sans-serif;
	color: rgb(185,49,14);
}
.descr {
	font-family: Arial, sans-serif;
	line-height: 20px;
}
.exhort {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-weight: 900;
	font-size: 24px;
	line-height: 28px;
	color: rgb(126,107,51);
	text-align: center;
	margin: 20px 0;
}
ul {
	list-style-type: disc;
	padding-left: 18px;
	padding-top: 10px;
}
ul.plainList {
	list-style-type: none;
	padding-left: 30px;
}
ul.plainList li {
	text-indent: -20px;
}
#sidebarLeft h1 {
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	padding: 17px 0 0 0;
}
#sidebarLeft ul {
	padding: 0 0 0 10px;
}
#sidebarLeft ul li {
	list-style: none;
	font-size: 11px;
	line-height: 14px;
	padding-top: 3px;
}
.chinese {
	font-size: 130%;
	font-weight: 100;
}
.emphasis {
	color: #999999;
}
.alert {
	color: #FF0000;
	font-size: smaller;
}
.blueLead {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	color: #666699;
}
p.decore:first-letter {
	font-size: 24px;
}
.purpleArrow {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: rgb(91,86,166)
}
.bigQuote {
	font-family: "Century Schoolbook";
	font-weight: bold;
	font-size: 80pt;
	color: #339966;
}
.quotation {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	color: #339966;
	margin: 18px 18px 0 40px;
	line-height: 18px;
	text-indent: -6px;
}
.signature {
	font-style: italic;
	margin: 18px 0 0 150px;
}
/* Table formatting */
.header {
	border-bottom: 1px solid #CCCCCC;
}
.left {
	width: 180px;
	border-left: 1px solid #CCCCCC;
}
.center {
	width: 540px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.right {
	width: 300px;
	border-right: 1px solid #CCCCCC;
}
/* Link formats */

a.banner:link {
	color: rgb(99,100,102);
	text-decoration: none;
}
a.banner:visited {
	color: rgb(99,100,102);
	text-decoration: none;
}
a.banner:hover {
	color: black;
	text-decoration: underline;
}
a.more {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: normal;
	color: #666666;
	font-size: 80%;
	text-decoration: underline;
}
a.more:visited {
	color: #666666;
}
a.morePurple:link {
	color: rgb(91,87,166);
	font-size: 10px;
	text-decoration: none;
}
a.morePurple:hover {
	color: rgb(91,87,166);
	font-size: 10px;
	text-decoration: underline;
}
a.morePurple:visited {
	font-size: 10px;
	color: rgb(91,87,166);
	text-decoration: none;
}
a.plain:link {
	margin-top: 5px;
	color: black;
	text-decoration: none;
}
a.plain:visited {
	color: black;
	text-decoration: none;
}
a.plain:hover {
	color: black;
	text-decoration: underline;
}
a.plainWhite:link {
	color: white;
	text-decoration: none;
}
a.plainWhite:visited {
	color: white;
	text-decoration: none;
}
a.plainWhite:hover {
	color: white;
	text-decoration: underline;
}
a.tan:link {
	color: rgb(185,49,14);
	text-decoration: none;
}
a.tan:visited {
	color: rgb(185,49,14);
	text-decoration: none;
}
a.tan:hover {
	color: rgb(185,49,14);
	text-decoration: underline;
}
a.hdrChinese:link {
	color: rgb(143,145,148);
	text-decoration: none;
}
a.hdrChinese:visited {
	color: rgb(143,145,148);
}
a.hdrChinese:hover {
	text-decoration: underline;
}
